namespace Infrastructure;

public static class DiceService
{
    public static Random Random = new();

    public static int Bonus(int statValue)
    {
        return Utilities.Round(statValue, 10);
    }

    public static int RollDices(int numberOfRoll, int diceValue)
    {
        var sum = 0;

        for (var i = 0; i < numberOfRoll; i++) sum += Random.Next(1, diceValue);

        return sum;
    }
}